:host {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
}

.title {
  margin-bottom: 30px;
}

.illustration {
  width: 100px;
  margin-bottom: 30px;
}

.subtitle {
  margin-bottom: 20px;
}

.instruction {
  max-width: 350px;
  text-align: center;
  margin-bottom: 10px;
}

.theme-button {
  margin-top: 40px;
}
